1. wodny
  2. glbook

Overview

To use this application you will need the GLee library compiled by 
Yourself (details in lib/GLee/README).

For the compilation process of both the application and the GLee library 
You will need some more generic libraries. On Debian based GNU/Linuxes 
please install:
mesa-common-dev
libgl1-mesa-dev
libglu1-mesa-dev
libsdl1.2-dev

Some parts based on "New Lessons" from http://nehe.gamedev.net.